Subject: linux-next: manual merge of the driver-core tree with the sh tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 31 Mar 2010 16:03:08 +1100

Hi Greg,

Today's linux-next merge of the driver-core tree got a conflict in
drivers/base/platform.c between commit
bd05086bbe3f241cd552068f9ceba9e19c6ce427 ("driver core: Convert to
kasprintf() for early dev_name()") from the sh tree and commit
d08bd4bf3c0d8ea211eae36ab849787d67cb35e4 ("driver core: Early dev_name()
support") from the driver-core tree (which is also in the sh tree).

I used the version from the sh tree.  Paul, you should submit that patch
to Greg (if you haven't already).
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/